/* locations filter by default; hide filter button */
prm-locations button[ng-if='$ctrl.displayFiltersButton && !$ctrl.locationsPrefilterActive'], prm-location-items button[ng-if='($ctrl.isFilter || $ctrl.isFiltered) && $ctrl.isAnyFilterFilled()']{
    display: none !important;
}
prm-locations-filter md-select {
    margin-top:1px;
}
.bar.filter-bar {
    background-color: rgb(17 17 17 / 0%) !important;
    border-color: rgb(17 17 17 / 0%) !important;
    padding-left: 0px !important;
}
prm-locations-filter .md-button.button-as-link{
    color: #111 !important;
}
prm-locations-filter .md-button.button-as-link:hover:not([disabled]) {
    background-color: rgba(17, 17, 17, 0.10) !important;
}
